
/* pbs_arm.css                        */
/* code by vincent_farquharson@kshira_interactive and john_nowicki@kshira_interactive */
/*                                    */
/* last updated 10/06/2K+1 VMF        */

A:link, A:visited {
  text-decoration: none;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-color: #ffffff;
  text-decoration: none;
  }

H5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: bold;
  color: #A54515
  }

.orange {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: bold;
  color: #A54515
  }
